/* CSS Document */

/* The product page */

div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:100%;
}

div.filtertext{
 	padding:8px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:6px;
	width:31%;
	float:left;
	height:300px;
	margin:2px;
}

div.prodnavigation{
	padding:10px 0px 10px 12px;
	float:left;
	width:97%;
	font-size:0.9em;
	background-color:#cc9933;
	border-bottom: 1px solid #64842F;
}

div.prodimage{
	padding: 6px;
	text-align:center;
	border:1px solid #ccc;
	background-color:#fefefe;
}

div.prodimage:hover{
	background-color:#fff;
	border: 1px solid #516D20;
	box-shadow: 5px 5px 2px #ccc;
}


div.prodname{
	padding-top:6px;
	font-size: 1em;
}


div.prodprice{
	font-size: 1em;
	float:left;
	width:98%;
	color:#666;
	margin-top:-12px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.7em;
	color:#666;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:20px 0px 20px 0px;
}


/* The pagination numbers for multiple product pages */

